.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-29a7398f-cc21-bf28-2b05-e7b29e1e2929 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-df81841f-953e-5767-6bbc-f64379e58f51 {
display: none !important;
}
